@media screen and (max-width:767px){
	.gy_header .m_logo img{
		width: 94%;
		margin-left: 1%;
		height: auto;
	}
	.zwgk .yw_newsContNav2 ul li{
		width: 48%;
		margin: 0;
		margin-left: 1%;
		text-align: center;
	}
	.zwgk .yw_newsContNav2 ul li.width90{
		width: 48%;
		margin: 0;
		margin-left: 1% ;
		text-align: center;
	}
	.g-part4 ul li.width72{
		margin: 10px 14%;
	}
	.g-part4 ul li.width90{
		margin: 10px 12%;
	}
	.g-part4 ul li.width73{
		margin: 10px 14.4%;
	}
	.sort{
		left: 20px;
	}

}
@media screen and (min-width:768px) and (max-width:991px){
	.g-twoStageNav ul li{
		height: 190px;
		margin: 0 7px;
	}
	
}
@media screen and (max-width:320px){
	.g-part4 ul li.width72{
		margin: 10px 10%;
	}
	.g-part4 ul li.width90{
		margin: 10px 8%;
	}
	.g-part4 ul li.width73{
		margin: 10px 10.4%;
	}
	.top_box_3{
		width: 195px;
	}
	.top_box_3 p{
		width: 75px;
	}
	.sort{
		left: 0;
	}
}
.mobile_more{
	display: block;
	background-color: #dfdfdf;
height: 35px;
line-height: 35px;
font-size: 14px;
text-align: center;
width: 96%;
margin: 10px 0 10px 2%;
color: #555;

}
.m_search_area{
		width: 100%;
	}
.inner{
	width: 100%;
}
.part1,.part2,.part3,.part4,.part5,.footer{
	width: 100%;
	float: left;
	height: auto;
}
.nav_item{
	display: none;
}
.part1_mid{
	float: left;
}
.part1,.part1_mid{
	background: none;
	height: auto;
}
.m_logo{
	width: 100%;
}
.part1 .part1_box .m_logo img{
	width: 100%;
	padding: 0;
	height: auto;
}
.part1_mid .mid_top{
	float: left;
	height: auto;
}
.part1_mid .mid_top .slider1{
	float: left;
}
.part1_mid .mid_top .mid_top_news{
	width: 100%;
}
.part1_mid .mid_top .mid_top_news a{
	color: #000000;
}
.part1_mid .mid_top .mid_top_news p{
	display: none;
}
.part1_mid .mid_top .slider1 .flex-control-nav{
	bottom: 0.3125rem;
}
.m_search_area select{
	width: 24%;
	height: 62px;
	border: 1px solid #C0C0C0;
	border-right: none;
	padding: 0;
}
.m_search_area .m_search #keyword{
	width: 56%;
	border: 1px solid #C0C0C0;
}
.m_search_area .m_search #searchbutton{
	float: left;
	width: 19%;
}
.part1_mid .mid_top .slider1{
	width: 100%;
	height: auto;
}
.part1_mid .mid_top .slider1 .slides img{
	width: 100%;
}
.part1_mid .mid_top .mid_top_nav .index_nav{
	padding: 10px;
}
.part1_mid .mid_top .mid_top_nav{
	width: 100%;
	float: left;
	background: #bd1a2d;
}

.part1_mid .mid_top .mid_top_nav .index_nav li{
	width: 33%;
	margin: 0;
	text-align: center;
}
.part1_mid .mid_top .mid_top_news h3{
	padding: 0.625rem;
}
.part1_mid .min_bot{
	float: left;
	height: auto;
}
.part1_mid .min_bot .min_bot_left{
	width: 100%;
}
.part1_mid .min_bot .min_bot_left .bt1{
	width: 100%;
	float: left;
	margin-top: 1.25rem;
	background: #bd1a2d;
}
.part1_mid .min_bot .min_bot_left .bt1 .on{
	color: #f5d389;
}
.part1_mid .min_bot .min_bot_left .bt1 a{
	color: #fff;
	width: 33%;
	display: block;
    float: left;
	font-size: 1.5rem;
	text-align: center;
	line-height: 3.125rem;
	margin: 0;
}
.part1_mid .min_bot .min_bot_left .wz1{
	width: 100%;
	float: left;
}
.part1_mid .min_bot .min_bot_left .wz1 .wz1-more{
	margin-top: 1.25rem;
	margin-bottom: 1.25rem;
	text-align: center;
}
.part1_mid .min_bot .min_bot_left .wz1 ul li{
	padding: 0.625rem;
	position: relative;
}
.part1_mid .min_bot .min_bot_left .wz1 ul li span{
	position: absolute;
	right: 10px;
	width: 15%;
}
.part1_mid .min_bot .min_bot_right{
	width: 100%;
	float: left;
	margin-top: 1.25rem;
}
.part1_mid .min_bot .min_bot_right .img1,.part1_mid .min_bot .min_bot_right .img2{
	width: 50%;
	height: auto;
	margin: 0;
}
.part1_mid .min_bot .min_bot_right .img3{
	width: 100%;
	height: auto;
}

.part2 .m_area3_wrap{
	float: left;
	width: 100%;
}
.part2 .m_area3_wrap .m_area3{
	float: left;
	width: 100%;
}
.part2 .m_area3_wrap .m_area3 .w375{
	width: 100%;
	margin: 0;
}
.work_list_pic li a{
	width: 100%;
	height: auto;
}
.work_list_pic li a img{
	width: 100%;
	height: auto;
}
.part3 .m_area2{
	width: 100%;
}
.tab_bd2{
	padding: 20px 0;
}
.tab_hd2 h2{
	width: 100%;
}
.tab_box2 img{
	width: 100%;
}
.list1{
	float: left;
	width: 100%;
	height: auto;
	margin: 0;
}
.min_bot  .bt1_hide{
	display: none;
}
.list1 ul{
	float: left;
}
.list1 ul li{
	width: 50%;
}
.list1 ul li img{
	margin-left: 2.5rem;
}
.m_area4 .left_area{
	width: 100%;
}

.m_area4 .right_area{
	width: 100%;
}
.m_area4 .left_area{
	border: none;
}
.ask_hd{border: none;}
.ask_hd h2{
	padding: 0 0.625rem;
}
.suggestions_cont li{
	width: 49%;
	margin: 0;
	margin-left: 0.5%;
	margin-top: 0.625rem;
}
.right_area img{
	margin-left: 1.25rem;
}
.list{margin: 0;}
.list_box .list li{
	width: 100%;
	padding: 0;
}
.list_box{
	border: none;
}
.m_area6{
	width: 100%;
}
.slider2{
	width: 100%;
}
.slider2 .slides li a.img_wrap{
	width: 100%;
}
.slider2 .slides img{
	width: 100%;
}
.right_news_box{
	width: 100%;
	margin-top: 1.25rem;
}
.right_news_box ul li{
	width: 100%;
	height: auto;
}
.right_news_box ul li img{
	width: 100%;
	height: auto;
}
.top_box_1,.top_box_2,.foot_hide{
	display: none;
}
.right_news_box ul li p a{
	font-size: 24px;
}
.footer_bot .bot_box ul li{
	margin: 0;
	margin-left: 0.3125rem;
}
.box_img{
	padding: 70px 20px 0 30px;
}
.box_jiucuo{display:none;}
.top_box_3{
	float: right;
	margin-right: 1.25rem;
}
.part7{
	display: none;
}
.part6,.part7.part1_mid .mid_top .mid_top_news .details,.part1 .part1_box .left_top,.m_search_area .hotwords,.part1_mid .min_bot .min_bot_right{
	display: none;
}
.part1_mid .mid_top .mid_top_news .details{
	display: none;
}

/*要问动态*/

.gy_header{
	float: left;
	width: 100%;
	height: auto;
}
.m_head{
	float: left;
}
.gy_header .m_head .m_logo{
	margin-top:1.25rem ;
	padding: 0;
}
.gy_header .m_links,.g-nav .m-nav-secondary-show{
	display: none;
}
.gy_header .m_head .m_logo{
	width: 100%;
}
.gy_header .m_logo img{
	margin: 0 auto;
}
.gy_header .m_search{
	width: 98%;
	margin-left: 1%;
}
.gy_header .m_search #keyword{
	width: 55%;
}
.g-nav-box{
	height: auto;
	float: left;
	margin: 0;
}
.g-nav-box .g-nav{
	width: 100%;
	margin: 0;
	padding: 0;
}
.g-nav-box li{
	width:33%;
	margin: 0;
	padding: 0;
}
.ywdt{
	width: 100%;
	float: left;
}
.ywdt .wrap{
	margin: 1.25rem 0 0 0;
}
.part_1{
	width: 100%;
	margin: 0;
}
.picScroll-left{
	width: 100%;
	height: auto;
}
.imgwrap{
	width: 98%;
	margin-left: 1%;
}
.picScroll-left .bd ul li .pic{
	width: 100%;
}
.picScroll-left .bd ul li .pic img{
	width: 100%;
}
.gwyInfo{
	width: 100%;
	margin-top: 1.25rem;
}
.part2_1{
	margin-top: 1.25rem;
}
.part2_2{
	margin-top: 1.25rem;
}
.w1160{
	width: 100%;
}
.part2_w580{
	width: 100%;
}
.part2_w520{
	width: 100%;
}
.part2_3_con img{
	width: 98%;
	margin-left: 1%;
}
.zt_con{
	width: 100%;
}
.zt_con ul{
	width: 100%;
}
.zt_con ul li{
	width: 48%;
	margin: 0.625rem 1%;
	height: auto;
}
.zt_con ul li img{
	width: 100%;
	height: auto;
}
.line{
	display: none;
}
.news_list{
	padding: 0 0.625rem;
}
.more{
	margin-right: 0.625rem;
}

/*政务公开*/
.zwgk{
	width: 100%;
	float: left;
}
.zwgk_1,.zwgk_2,.zwgk_3,.zwgk_4{
	width: 100%;
	float: left;
}
.zwgk .leftNews{
	width: 100%;
}
.zwgk .yw_news{
	margin: 0;
}
.yw_newsLeft2{
	width: 96%;
	margin-left: 2%;
}
.zwgk .yw_newsCont{
	width: 100%;
}
.zwgk .zwgk_1{
	height: auto;
}
.zjdc2 .yw_newsContNav, .yw_newsContNav2{
	height: auto;
}

.zwgk .yw_newsContList ul li, .yw_newsContList2 ul li{
	width: 96%;
	padding: 15px 2% 20px 2%;
}
 .yw_newsContNav2 ul li{
	margin-left: 20px;
}
.hydtNav_m ul li{
	width: 96%;
	margin-top: 10px;
	margin-left: 2%;
}
.newsContListTime{
	margin-right: 10px;
}
.rightList{
	width: 100%;
}
.rightList ul{
	width: 96%;
	float: left;
	margin-left: 2%;
}
.rightList ul li{
	width: 46%;
	float: left;
	margin: 4px 2%;
	padding: 0;
	padding-left: 10px;
	box-sizing:border-box;
}
.xxgkTitle{
	width: 100%;
	text-align: center;
}
.xxgkList{
	width: 100%;
	float: left;
}
.xxgkTitle p.topline{
	display: none;
}
.xxgkList ul li{
	width: 46%;
	margin: 4px 2%;
}
.zwgk_2 .g-part2{
	padding: 0;
}
.g-part3{
	width: 100%;
	border: none;
}
.hydtNav{
	display: none;
}
.hydtNav_m{
	display: block;
}
.hydtCont{
	padding: 0;
}
.hydtContList{
	width: 100%;
}
.hydtContList ul li{
	width: 96%;
	margin-left: 2%;
	border-bottom: 1px solid #dcdcdc;
}
.hydtContPic{
	width: 96%;
	height: auto;
	float: left;
	margin-left: 2%;
}
.hydtContPic img{
	width: 100%;
	height: auto;
}
.g-part4{
	width: 100%;
}


.g-part5{
	width: 100%;
	height: auto;
	background: none;
}
.specialList{
	width: 100%;
}
.g-part4 ul li{
	margin: 10px 36px;
}
.specialList ul li{
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.specialList ul li img{
	width: 100%;
}

/*政民互动*/
.zmhd{
	float: left;
	margin-top: 20px;
	padding: 0;
}
.g-twoStageNav ul{
	float: left;
	width: 98%;
	margin-left: 1%;
}
.g-twoStageNav ul li{
	width: 30%;
	margin: 0 4px;
}
.g-twoStageNav ul li.zx{
	padding-top: 46px;
}
.g-twoStageNav ul li img{
	width: 100%;
}
.g-twoStageNav ul li.cx{
	width: 22%;
	float: left;
	margin-top: 20px;
}
.g-twoStageNav ul li.cx img{
	width: auto;
}
.g-twoStageNav ul li.jbAndXx{
	width: 73%;
	float: left;
	margin-top: 20px;
}
.g-twoStageNav ul li.jbAndXx .slideBox{
	width: 100%;
}

.g-xjxd{
	width: 100%;
}
.xjxdList ul {
	float: left;
	width: 96%;
	margin-left: 2%;
}
.xjxdTitle h1{
	margin-left: 20px;
}
.xjxdTitle span.sdPic{
	margin-left: 20px;
}
.xjxdList ul li{
	width: 100%;
}
.xjxdList ul li span.xTitle{
	width: 8%;
}
.xjxdList ul li a{
	width: 88%;
}
.xjxdList ul li span.dfTime{
	margin-right: 10px;
}
.xjxdNum{
	width: 96%;
	margin-left: 2%;
	height: auto;
	line-height: 30px;
}
.g-zjft{
	width: 100%;
}
.zjdc{
	width: 100%;
}
.zjdcPicList ul li{
	width: 31%;
	margin: 0 1%;
}
.zjdc2{
	width: 100%;
}
.zjdc2 .yw_newsContNav2 ul li{
	width: 25%;
	font-size: 20px;
}
.yw_newsContList3 ul{
	width: 97%;
	margin-left: 2%;
	float: left;
}
.zjdc2 .yw_newsContList3 ul li ul li{
	width: 31%;
	margin: 0 1%;
}
.zjdc2 .yw_newsContList3 ul li  ol{
	width: 100%;
	float: left;
	margin-top: 20px; 
}
.zjdc2 .yw_newsContList3 p{
	height: auto;
}
.yqljhs{
	float: left;
	width: 100%;
	height: auto;
	padding-bottom: 10px;
}
.g-yqlj{
	float: left;
	height: auto;
}
.yqljhs ul{
	float: left;
	width: 70%;
	margin-left: 15%;
}
.yqljhs ul li{
	width: 100%;
	margin-top: 10px;
	margin-left: 0
}
.g-twoStageNav ul li.jbAndXx .slideBox .bd li{
	width: 100%;
}
.g-twoStageNav ul li.jbAndXx .slideBox .bd img{
	width: 100%;
}

.zjdc p.topline{
	display: none;
}

/*魅力东城*/

.mldcnav{
	display: block;
}
.jsnav{
	display: none;
}
.wrap{
	float: left;
}
.wrap_banner{
	float: left;
	width: 100%;

}
.wrap_floor2,.wrap_floor3,.wrap_floor5,.wrap_floor7{
	width: 100%;
	float: left;
}
.focus{
	width: 100%;
	border: none;
}
.focus .fPic{
	width: 100%;
}
.focus img{
	width: 100%;
	padding: 0;
}
.floor2{
	border: none;
}
.floor2 .item1{
	display: none;
}
.inner1000{
	width: 100%;
}
.floor2 .item2{
	width: 96%;
	margin-left: 2%;
}
.floor2 .item3{
	width: 96%;
	margin-left: 2%;
}
.floor3{
	height: auto;
	background: none;
}
.item3 li{
	width: 100%;
	margin: 0;
}

.jrbj{
	margin: 0;
}
.uls1{
	width: 96%;
	margin-left: 2%;
}
.uls1 li{
	width: 100%;
	height: auto;
	margin: 0 0 10px 0;
}
.uls1 li>p{
	background-size: 100% 100%;
}
.lis_other{
	display: none;
}
.floor5{
	width: 100%;
	height: auto;
	float: left;
	background: none;
}
.floor7{
	float: left;
	width: 100%;
	height: auto;
	background: none;
}
.lsfm{
	margin: 0;
}

.gaikuang{
	width: 90%;
	margin-left: 5%;
	background-size: 100% 100%;
}
.sjc{
	width: 100%;
	height: auto;
	margin-top: 20px;
	padding-bottom: 20px;
}
.sjc p{
	display: none;
}
.g_footer{
	display: none;
}
.mldcfooter{
	display: block;
}
.uls1 li img{
	position: relative;
}
.sort{
	background: none;
}
.uls1 li p a{
	font-size: 24px;
	line-height: 60px;
}
.uls1 li>p{
	height: 60px;
}

/*二级页*/
.g_head_wrap{
	float: left;
	width: 100%;
}
.g_head_wrap h1{
	width: 100%;
	margin: 20px 0;
	padding: 0;
	text-align: center;
}
.g_container{
	float: left;
	width: 100%;
	padding: 0;
}
.bgt_head{
	width: 100%;
}
.bgt_head img{
	margin-left: 10px;
}
.m_side{
	width: 100%;
}
.m_main{
	width: 100%;
}
.cont_txt{
	width: 96%;
	margin-left: 2%;
}

/*职能单位*/

.min_box{
	width: 100%;
	float: left;
	background: none;
}
.crumbsBox{
	width: 100%;
}
.crumbsBox a{
	margin-left: 10px;
}
.zndw{
	float: left;
	width: 100%;
	height: auto;
	border: none;
}
.zndw .zndw_left{
	display: none;
}
.zndw_right{
	width: 100%;
	float: left;
}
.zndw .zndw_right p{
	width: 100%;
}
.nrqj_list{
	width: 100%;
}
.nrqj_list li{
	width: 94%;
	padding-left: 2%;
}
.nrqj_list li span{position: static;}
.m_main .nrqj_list li a{padding-right:10px;}
.m_main .nrqj_list{
	width: 96%;
	margin-left: 2%;
}

/*区领导*/

.mainTextBox{
	width: 100%;
}
.main_box{
	width: 100%;
}
.ld_list{
	margin: 0;
}
.ld_list ul{
	width: 100%;
}
.ld_list span{
	float: none;
	display: block;
	height: 350px;
	margin: 0 auto;
}

.ld_list li{
	width: 33%;
	margin: 10px 0;
}
.ld_list img{
	margin: 0 auto;
}
.tit01{
	margin:0 0 20px 20px;
	padding-top:10px;
}


.mainTextBox{
	width: 100%;
}
.crumbsBox{
	width: 100%;
}
.crumbsBox a{
	margin-left: 20px;
}

.headerBox{
	width: 100%;
}
.header{
	width: 96%;
	margin-left: 2%;
}
#mainText{
	width: 96%;
	margin-left: 2%;
}
#mainText img{
	width:100%;
	height:auto;
}
#proclaim{
	display: none;
}
#fontSize{
	display: none;
}